Bug 31211 - Compaq Deskpro EN with NIC
Summary: Compaq Deskpro EN with NIC
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 19:57 UTC by Warren Mansur
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 19:57:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Mansur 2001-03-09 19:57:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


I have a Compaq Deskpro EN (bought in January 2001), which comes with a 
built in NIC "Intel PRO 100/VM".  Upon installation, RedHat 7.0 decided to 
use the eepro100 module.  However, this is incorrect and the module will 
not work.  The correct module is e100.  When I went into LinuxConf and 
selected e100 as the driver, it worked properly.  lspci also does not 
determine what card this is, it only states, "ethernet controller, unknown 
2449".

Reproducible: Always
Steps to Reproduce:
1. Buy a Compaq Deskpro EN with built in Intel PRO 100/VM
2. Install Redhat 7.0
3. Try to use the network
	

Actual Results:  bringing up interface eth0 failed

Expected Results:  bringing up interface eth0 should have succeeded

Comment 1 Bill Nottingham 2001-03-10 00:42:50 UTC
This is fixed in the 7.1 betas.


Note You need to log in before you can comment on or make changes to this bug.